dev-perl / Convert-PEM

Read/write encrypted ASN.1 PEM files

Official package sites : https://metacpan.org/release/Convert-PEM ·

v0.80.0-r1 :: 0 :: gentoo

Modified
License
|| ( Artistic GPL-1+ )
Keywords
alpha amd64 hppa ppc64 x86 ~amd64-linux ~mips ~ppc ~ppc-macos ~x86-linux ~x86-macos ~x86-solaris

dev-lang / perl : Larry Wall's Practical Extraction and Report Language

dev-perl / Class-ErrorHandler : Automated accessor generation

dev-perl / Convert-ASN1 : Standard en/decode of ASN.1 structures

dev-perl / Crypt-DES_EDE3 : Triple-DES EDE encryption/decryption

virtual / perl-Digest-MD5 : Virtual for Digest-MD5

virtual / perl-MIME-Base64 : Virtual for MIME-Base64

dev-lang / perl : Larry Wall's Practical Extraction and Report Language

dev-perl / Class-ErrorHandler : Automated accessor generation

dev-perl / Convert-ASN1 : Standard en/decode of ASN.1 structures

dev-perl / Crypt-DES_EDE3 : Triple-DES EDE encryption/decryption

virtual / perl-Digest-MD5 : Virtual for Digest-MD5

virtual / perl-MIME-Base64 : Virtual for MIME-Base64

dev-perl / Net-SSH-Perl : Perl client Interface to SSH

Kent Fredric · gentoo
dev-perl/Convert-PEM: Fix random test failures bug #625652
Also: - Migrate Module::Install sed to a patch - Fix Test::Builder warnings Closes: https://bugs.gentoo.org/625652 Package-Manager: Portage-2.3.8, Repoman-2.3.3
Kent Fredric · gentoo
dev-perl/Convert-PEM: Fix for '.' in @INC re bug #613632
Fix assumed inc::Module::Install being loadable Bug: https://bugs.gentoo.org/613632 Package-Manager: Portage-2.3.6, Repoman-2.3.2
Robin H. Johnson · gentoo
Drop $Id$ per council decision in bug #611234.
Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
Kent Fredric · gentoo
dev-perl/Convert-PEM: copy from dev-perl/convert-pem
Migrating to make PN=Upstream consistent. Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="alpha amd64 amd64-fbsd arm arm64 hppa ia64 m68k mips nios2 ppc ppc64 riscv s390 sh sparc sparc-fbsd x86 x86-fbsd"